Bug 47460 - Replace DOOM guy.
Summary: Replace DOOM guy.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-05 15:57 UTC by Michael Fulbright
Modified: 2007-04-18 16:34 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-10 23:34:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brent Fox 2001-07-06 05:28:22 UTC
I need a suitable pixmap in order to do this.  I didn't see anything usable in
the /usr/share/pixmap directory.  Maybe CleanDesign could help?

Comment 1 Stephen John Smoogen 2001-07-08 01:52:27 UTC
Keep the DOOM guy *or at least EasterEgg*. Its a nice icon for say Redneck 
install

Comment 2 Bill Nottingham 2001-07-09 04:43:57 UTC
I don't think we legally can keep it. At least, not in something we're charging for.

Comment 3 Brent Fox 2001-07-09 14:42:26 UTC
We've been shipping it for years...it's in the fvwm2-icons package.  You can
find it in /usr/share/icons/doomface.xpm.  

Anyway, I'd replace it if I had a suitable user icon, but I don't.

Comment 4 Brent Fox 2001-07-10 23:34:07 UTC
msw just replaced it.


Note You need to log in before you can comment on or make changes to this bug.